<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASPECT_FILL_TITLE</key>
	<string>Aspect Fill</string>
	<key>COULD_NOT_FIND_FILE_ERROR</key>
	<string>Could not find the requested file to save</string>
	<key>CREATE_NEW_COLLECTION_MESSAGE</key>
	<string>Enter a title for your collection.</string>
	<key>CREATE_NEW_COLLECTION_TITLE</key>
	<string>Create new collection</string>
	<key>DEFAULT_PROFILE_1080_30</key>
	<string>Meetings HD</string>
	<key>DEFAULT_PROFILE_1080_60</key>
	<string>Streaming</string>
	<key>DEFAULT_PROFILE_1280_30</key>
	<string>Vertical</string>
	<key>DEFAULT_PROFILE_1920_30</key>
	<string>Vertical HD</string>
	<key>DEFAULT_PROFILE_4K_30</key>
	<string>4K</string>
	<key>DEFAULT_PROFILE_720_30</key>
	<string>Meetings</string>
	<key>DEFAULT_SCENE_TITLE</key>
	<string>Default</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_MESSAGE</key>
	<string>The variable title %@ is already in use. Please enter a different title.</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_TITLE</key>
	<string>Variable Error</string>
	<key>ELEMENT_CIRCLE_TITLE</key>
	<string>Circle</string>
	<key>ELEMENT_FEED_TITLE</key>
	<string>Video source</string>
	<key>ELEMENT_IMAGE_TITLE</key>
	<string>Image</string>
	<key>ELEMENT_RECTANGLE_TITLE</key>
	<string>Rectangle</string>
	<key>ELEMENT_SCREEN_CAPTURE_TITLE</key>
	<string>Screen capture</string>
	<key>ELEMENT_SHAPE_TITLE</key>
	<string>Shape</string>
	<key>ELEMENT_TEXT_TITLE</key>
	<string>Text</string>
	<key>ELEMENT_UNKNOWN_TITLE</key>
	<string>Unknown</string>
	<key>ELEMENT_VIDEO_TITLE</key>
	<string>Video file</string>
	<key>ELEMENT_WEB_TITLE</key>
	<string>Web</string>
	<key>FAILED_TO_SAVE_FILE_ERROR</key>
	<string>Failed to save file to requested location</string>
	<key>FAILED_TO_SAVE_FILE_PHOTO_LIBRARY_ERROR</key>
	<string>Failed to save file to photo library</string>
	<key>INVALID_STATE_ERROR</key>
	<string>Invalid state: %@</string>
	<key>LIBRARY_TITLE</key>
	<string>All</string>
	<key>MISSING_LOCATION_ERROR</key>
	<string>Could not start recording due to selected recording location being missing</string>
	<key>MISSING_PHOTO_LIBRARY_PERMISSION_ERROR</key>
	<string>Photo library permissions have not been given to Camo Studio</string>
	<key>NONE_IN_PROGRESS_ERROR</key>
	<string>There wasn't a recording in progress</string>
	<key>NO_WRITER_ERROR</key>
	<string>Missing asset writer</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>Favorites</string>
	<key>RECORDING_FILE_NAME</key>
	<string>Camo Recording %@.mov</string>
	<key>SELECT_OVERLAY_VARIABLE_IMAGE_PROMPT</key>
	<string>Select an image to use for this overlay variable.</string>
	<key>STRETCH_FILL_TITLE</key>
	<string>Stretch Fill</string>
	<key>UNKNOWN_ERROR</key>
	<string>Unknown error</string>
	<key>UNSUPPORTED_MEDIA_TYPE_ERROR</key>
	<string>Unsupported media type: %@</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Choose</string>
</dict>
</plist>
